# Copyright (C) 1996,1997 Robert H”hne, see COPYING.RH for details 
# This file is part of RHIDE. 

srcdir=$(RHIDESRC)/tvision/classes
VPATH=$(srcdir)

project=

po_files=\
	fpbase.cc fpstream.cc ifpstrea.cc iopstrea.cc ipstream.cc \
	ofpstrea.cc opstream.cc pstream.cc tvtext1.cc tvtext2.cc

src_files=$(po_files) makefile makefile.src
cfg_files=
update_files=

subdirs=t
po_subdirs=t

include $(RHIDESRC)/common.mak
